A.smallbuttonoff {text-decoration: none;
		font-family: Verdana;
		font-weight: bold;
		font-size:10px;
		color:#333333;}
A.sectiontab {text-decoration: none;
		font-family: Verdana;
		font-weight: normal;
		font-size:10px;
		color:#333333;}
A.smallbuttonon {text-decoration: none;
		font-family: Verdana;
		font-weight: bold;
		font-size:10px;
		color:#FFFFFF;}
A.buttonoff {text-decoration: none;
		font-family: Verdana;
		font-weight: bold;
		font-size:12px;
		color:#333333;}
A.buttonon {text-decoration: none;
		font-family: Verdana;
		font-weight: bold;
		font-size:12px;
		color:#FFFFFF;}
A.buylinksmall {text-decoration: underline;
		font-family: Verdana;
		font-weight: bold;}
A.buylinkbig {text-decoration: underline;
		font-family: Verdana;
		font-weight: bold;
		font-size:24px;}
A.newslink {font-family: Verdana;
		font-weight: bold;
		color:#333333;}
A.newslink:hover {color:#666699;}
A.navbutton {text-decoration: none;
		font-weight: bold;
		color:#FFFFFF;}
A.footerbutton {text-decoration: none;
		font-family: Verdana;
		font-weight: bold;
		font-size:10px;
		color:#666666;}
A.subbutton {text-decoration: none;
		font-weight: normal;}
A.navbutton:hover {text-decoration: underline;}
A.subbutton:hover {text-decoration: underline;}
A.mainlink {font-family: Verdana;
		font-size:18px;
		font-weight: bold;}
A.mainsub {font-family: Verdana;
		font-size:10px;
		font-weight: bold;}
A.black {font-family: Verdana;
		color:#000000;
		text-decoration: none;}
font.tagline {font-family: Verdana;
		font-size:10px;
		color:#FFFFFF;}
		
/* Body Using Divs */

.maincontent {z-index: -8;}
.navigationbox {
		position:absolute;
		top:74px;
		left:120px;
		z-index: 8;
		
}
.footerbox {
		width:90%;
		left:5%;
}
.contentbox {
		position:relative;
		border: 1px solid black;
		width:90%;
		left:5%;
		background:#fff;
}

.contentbox h1 {
		font-size:18pt;
		font-weight:bold;
		background:#490 url("images/gradient-50-w.png") repeat-x bottom;
		margin:0 0 0 0;
		padding:0 2em 0 2em;
		border-bottom:1px solid black;
}
.contentbox h2 {
		font-size:13pt;
		font-weight:bold;
		background:#490 url("images/gradient-50-w.png") repeat-x bottom;
		margin:0 0 0 0;
		padding:0 2em 0 2em;
		border-bottom:1px solid black;
}


.watermark {
		background:#eee url("images/gozilla-watermark.png") no-repeat bottom left;
}

.contentbody	{
		margin:1em;
}

.new	{
		font-weight:bold;
		color:#920;

}
.hugetitle	{
		font-size:40pt;
		font-weight:bold;
		color:#250;
		font-style:italic;
}

		
		
.sectiontitle {font-family: Verdana;
		font-size:16pt;
		font-color:#000000;
		font-weight:bold;
		border: 1px solid black;}
.sectionbody {font-family: Verdana;
		border-width: 0px 1px 1px 1px;
		border-style: solid;
		border-color: black;}
.notitlebody {font-family: Verdana;
		border-width: 1px 1px 1px 1px;
		border-style: solid;
		border-color: black;}
.titlecolumn {font-family: Verdana;
		border-width: 0px 1px 1px 0px;
		border-style: solid;
		border-color: black;}
.notitlecolumn {font-family: Verdana;
		border-width: 1px 1px 1px 0px;
		border-style: solid;
		border-color: black;}
.sectionnotitle {font-family: Verdana;
		border-width: 1px 1px 1px 1px;
		border-style: solid;
		border-color: black;}

/* General Modifiers */		
.big 		{font-size:14pt;
		font-weight:bold;}
.strong		{font-size:13pt;
		font-weight:bold;}
.strong1	{font-size:12pt;
		font-weight:bold;}
.bold		{font-weight:bold;}
.realbig	{font-size:20pt;
		font-weight:bold;
		font-style: italic;}
.small		{font-size:8pt;}
.smaller	{font-size:7pt;}
.left		{text-align:left;}
.right		{text-align:right;}
.center		{text-align:center;}
.italic		{font-style: italic;}
.floatleft	{float:left;}
.floatright	{float:right;}
.w10		{width:10%;}
.w33		{width:33%;}
.w40		{width:40%;}
.w50		{width:50%;}
.w55		{width:55%;}
.w58		{width:58%;}
.w60		{width:60%;}
.w66		{width:66%;}
.w80		{width:80%;}
.gray		{background:#ccc}
.green		{background:#BD9}
.bordered	{border: 1px solid #333;}
.margined	{margin:.5em;}
.padded		{padding:.5em;}


body		{
		font-family: verdana,arial,helvetica;
		font-size:10pt;
		margin-left:0px;
		margin-top:0px;
		margin-right:0px;
		margin-bottom:0px;
		}
		
td	 	{vertical-align:top;}
.ldblue {font-family: verdana,arial;
		color:#001D91;
		text-decoration: none;
		text-decoration: underline;}
.ldliteblue {font-family: verdana,arial;
		color:#455DBC;
		text-decoration: none;
		text-decoration: underline;}
.graylink {font-family: verdana,arial;
		color:#C0C0C0;
		text-decoration: underline;}

/Shadow on boxes

.out {
  display:block; 
  background:#bbb; 
  border:1px solid #ddd; 
  position:relative;
  margin:1em 0;
  }
.in2 {
  display:block; 
  background:#777; 
  border:1px solid #999; 
  position:relative;
  padding:1px;
  margin:1px;
  }
.in {
  background:#fff; 
  border:1px solid #555; 
  position:relative; 
  padding:5px;
  font-weight:normal;
  }

.ltin {
  left:-5px;
  }
.tpin {
  top:-5px;
  }
.rtin {
  left:5px;
  }



.narrow {width:8em;}
.normal {width:180px;}
.wide {width:18em;}
.image {width:412px; padding:0;}

/* Big Buy and Try and Pro Buttons */
.bigbutton, a.bigbutton:link, a.bigbutton:visited {
	display:block;
	overflow:hidden;
	width:225px;
	height:80px;
	font-style:italic;
	font-weight:normal;
	text-decoration:none;
	background-image:  url("images/alpha-button-big.png");
	cursor:hand;

}

.bigbutton div {
	display:block;
	overflow:hidden;
	width:80px;
	height:80px;
	float:right;
}

a.bigbutton:hover div {
	background-position: 0 -80px;
}

a.bigbutton span {
	font-size:18px;
	position:relative;
	top:14px;
	left:10px;
	font-weight:bold;
	letter-spacing:1px;
}

a.bigbuybutton div {
	background-image:  url("images/big-btn-ico-buy.png");
}

a.bigbuybutton {
	color: #147;
	background-color: #59c;
}

a.bigbuybutton:hover {
	background-color: #28D;
}

a.biggetbutton div {
	background-image:  url("images/big-btn-ico-get.png");
}

a.biggetbutton {
	color: #363;
	background-color: #6B6;
}

a.biggetbutton:hover {
	background-color: #3C5;
}

a.biginfobutton div {
	background-image:  url("images/big-btn-ico-info.png");
}

a.biginfobutton {
	color: #663;
	background-color: #FF4;
}

a.biginfobutton:hover {
	background-color: #FE3;
}

/* Narrow buttons on get and buy page */
a.narrowbutton, a.narrowbutton:link, a.narrowbutton:visited {
	display:block;
	overflow:hidden;
	width:300px;
	height:30px;
	text-decoration:none;
	color:white;
	text-align:center;
	background-image: url("images/button-green.png");
	background-position: 0 0px;
	cursor:hand;

}

a.narrowbutton:hover {
	background-image: url("images/button-green.png");
	background-position: -300px 0px;
}

a.narrowbutton span {
	font-size:14px;
	position:relative;
	top:6px;
	font-weight:bold;
}
a.narrowbutton img {
	position:relative;
	float:left;
	top:3px;
	left:5px;
	border: 0px solid black;
}

/* add list on buy page */
#addlist {
	list-style-type:none;
	margin-right:40px;
}
#addlist li {
	text-indent: -1.8em;
	margin:.3em 0 .3em 0

}
/* add list on buy page */
.question {font-size:13pt;
	font-weight:bold;
	color:#160;
	}
.answer {font-size:11pt;
	margin-left:1em;
	margin-bottom:1em;
}
/* comparison page */
td {font: Verdana,Arial; font-size:12px}
td.ok {font: Verdana,Arial; font-size:12px;font-weight:bold;color:#333333;text-align:center;font-style:italic;}
td.better {font: Verdana,Arial; font-size:12px;font-weight:bold;color:#339933;text-align:center}
